#responsive-main {

}

@media (max-width: 767px) {
	/*page*/


	#main .shares{display:none;}
	#main .print{display:none;}

	#main.cols2 .top{width:100%;padding: 20px;box-sizing: border-box;}
	#main.cols2 .cols .article{width:100%;margin-left:0;box-sizing: border-box;}

	#main .cols .article{width:100%;margin-left:0;box-sizing: border-box;}
	#main .top {width:100%;padding: 20px;box-sizing: border-box;}

	#main .illustration {
		height: 110px;
	}
	#main .illustration .shadow {
		bottom: 7px;
	}

	#main .illustration .title h2, #main .illustration .title p.h2{font-weight: 900;font-size: 6vw;left: 0;width: 100%;margin: 0 0 0 0;text-align: center;text-shadow: 0 0 1px #000000;}

	#main .cols .sidebar.responsive {width: 100%;padding: 20px;box-sizing: border-box;}

	#main .cols .article .result .item.thumbnail{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;width: 100%;}
	#main .cols .article .result .item.thumbnail p{margin:0;width: 100%;}
	#main .cols .actus div.actus-box .links li a {line-height: 20px; font-size: 14px}
	#main .cols .article h2{line-height: 20px}


	#main.cols2 .cols .article form.table-filter.form
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 100%;
	}

	#main .cols .article .form.table-filter .filter
	{
		width: 100%;
		display:flex;
	}

	#main .cols .article .form.table-filter .filter .row-fluid
	{
		width: auto;
	}

	#main .columns
	{
		display: flex;flex-wrap: wrap;justify-content: center;align-items: center;
		border-bottom:1px solid;
	}
	.columns .col-remain{width:250px;}

	iframe.responsive{width: 100%;box-sizing: border-box;}

	#main .cols .article p a img {
		padding-bottom: 5px;
	}

	#main .col-remain.col-mg-30-left p
	{
		justify-content: right;
	}

	#main .top{display:none;}

	#main .form-search button.btn{margin-top:10px;padding:5px 15px;}

	#main .cols .actus div.actus-box .links{width:100%;}

	/* pour les pages ECF */
	#main .ecf .article .ecf-register{
		max-width: 350px;
		width: auto;
	}
	#main .ecf .article .ecf-login {
		max-width: 350px;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
	#main .ecf .article .ecf-box .body iframe {
		margin-left: 5px;
	}
	/* news  */
	#main .cols .sidebar-news ul.links {margin:0 0 0 0;padding: 0 20px;list-style:none;}
	#main .cols .sidebar-news ul.links li {padding:0;}
	#main .cols .sidebar-news ul.links ul {margin:0;padding:0;list-style:none;}
	#main .cols .sidebar-news ul.links a,
	#main .cols .sidebar-news ul.links span {display:block;text-decoration:none;}
	#main .cols .sidebar-news ul.links a:hover {text-decoration:underline;}
	#main .cols .sidebar-news ul.links > li {border-bottom:#daeaf7 1px solid;}
	#main .cols .sidebar-news ul.links > li > a,
	#main .cols .sidebar-news ul.links > li > span {line-height:16px;padding:8px 0;font-size:16px;color:#4192d3;}
	#main .cols .sidebar-news ul.links > li.active > a,
	#main .cols .sidebar-news ul.links > li.active > span {padding-left:10px;color:#004c92;}

	/* webmarketing */
	#main .cols .blue{
		padding: 10px;
	}

	.modal.myglass.hide
	{
		position:fixed;
		top:0;
		left:0;
	}

	.modal.myglass.hide .modal-header
	{
		top: 0;
		left: 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		margin-left: 0;
		padding: 0;
		margin: 0;
	}


	.modal.myglass.hide .modal-container
	{
		flex-wrap: wrap;
		top: 51px;
		left: 0;
		display: flex;
		width: 100%;
		margin-left: 0;
		padding: 0;
		height:100%;
		min-height:100px;
	}

	.modal.myglass.hide .modal-container h1
	{
		margin: 10px;
	}
	.modal.myglass.hide .modal-container img{
		display:none;

	}

	.modal.myglass.hide .modal-container div.border
	{
		width: 100%;
		margin: 10px;
		box-sizing: border-box;
	}



	.modal.myglass.hide .modal-header .title
	{
		margin: 10px;

	}

	.modal.myglass.hide .modal-header .close
	{
		margin: 10px;
		position: initial;
		position: unset;
		padding:0;
	}

	.modal.contact.hide
	{
		position:absolute;
		top:0;
		left:0;
		right:0;
		width:auto;
	}

	.modal.contact.hide .modal-header .title
	{
		margin: 10px;
	}

	.modal.contact.hide .modal-header .close
	{
		margin: 10px;
		position: initial;
		position: unset;
		padding:0;
	}


	.modal.contact.hide .modal-header
	{
		position: relative;
		top: 0;
		left: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		margin-left: 0;
		padding: 0;
		margin: 0;
	}

	.modal.contact.hide .modal-container
	{
		position: relative;
		top: 0;
		left: 0;
		display: flex;
		width: 100%;
		margin-left: 0;
		padding: 0;
	}


	.modal.contact.hide .modal-container form#contact-form p, #action_marketing form#contact-form  p
	{
		top: 0;
		left: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: baseline;
		width: 100%;
		padding: 0;
		margin: 0;

	}

	.modal.contact.hide .modal-container form#contact-form p.center
	{
		justify-content: space-around;
	}

	.modal.contact.hide .modal-container form#contact-form p.captcha,#action_marketing form#contact-form p.captcha
	{
		justify-content: center;
		align-items: center;
	}

	.modal.contact.hide .modal-container form#contact-form p.captcha label, #action_marketing form#contact-form  p.captcha label
	{
		width:100%;
	}

	.modal.contact.hide .modal-container form#contact-form img#input-captcha-image
	{
		width: 80%;
	}

	.modal.contact.hide .modal-container form#contact-form p.captcha
	{
		justify-content: center;
	}


	.modal.contact.hide .modal-container form#contact-form p.captcha .captcha-reload
	{
		position: initial;
		position: unset;
		margin: 5px 5px 15px 5px;
	}
	.modal.contact.hide .modal-container form#contact-form p.auto.center.margin, #action_marketing form#contact-form p.auto.center.margin
	{
		width:100%;
		padding:0!important;
	}

	.modal.contact.hide .modal-container form#contact-form p label, #action_marketing form#contact-form p label
	{
		text-align:left;
		padding:0;
		width:123px;
		margin: 0;
	}

	.modal.contact.hide .modal-container form#contact-form p input, #action_marketing form#contact-form p input
	{
		width: 155px;
		padding: 3px 0;
		margin-left:0;
	}

	.modal.contact.hide .modal-container form#contact-form p span.birthday input, #action_marketing form#contact-form p span.birthday input
	{
		width: auto;
		min-width: 44.8px;
	}


	.modal.contact.hide .modal-container form#contact-form p input#input-cp, #action_marketing form#contact-form p input#input-cp
	{
		width:100px;
	}

	.modal.contact.hide .modal-container form#contact-form p select, #action_marketing form#contact-form p select
	{
		width:100%;
	}

	.modal.contact.hide .modal-container form#contact-form, #action_marketing form#contact-form
	{
		width: 100%;
		box-sizing: border-box;
		margin: 0;
		padding: 10px;
	}

	.modal.contact.hide .modal-container form#contact-form .p label{
		text-align:left;
	}

	.modal.contact.hide .modal-container form#contact-form .p select,.modal.contact.hide .modal-container textarea
	{
		width: 100%;
		padding:0;
	}

	/* les important seront a enlever si ils réglent le problème dans le fichier simulateur*/

	.card-simulateur .header p.title{margin: 10px 0 0 20px!important;}
	.card-simulateur .header{display: flex;flex-direction: row;justify-content: space-between;}
	.price-calculator .form select{width:100%;}
	.card-simulateur .price-calculator-display_price.border{width:100%;}
	.card-simulateur .price-calculator-display_price.border.oneelt p{width:100%;padding-bottom: 10px;}
	.card-simulateur .btn-recalculate{margin:0;}
	.form-rangeslider-block{display: flex;flex-direction: column;justify-content:center;flex-wrap:wrap;}
	.barre-responsive-form-simulateur {width: 100%!important;padding: 0 20px 0 20px!important;margin-left:0!important;box-sizing: border-box;}
	.label-responsive-form-simulateur{margin:0!important;width: 100%!important;}
	.card-simulateur .questionnaire .form-element-row .range-info input {margin:0;width: 100%!important;box-sizing: border-box;}
	.card-simulateur .price-calculator-display_price.border .part1{width:100%;margin:0;}
	.card-simulateur .result-price {width:100%;}
	.card-simulateur .price-calculator-display_price .formula-container.classic-container{margin:0;width:100%;box-sizing: border-box;height: 100%;}
	.card-simulateur .price-calculator-display_price .formula-container.light-container{margin:0;width:100%;box-sizing: border-box;height: 100%;}
	.card-simulateur .price-calculator-display_price {display: flex;flex-direction: column;justify-content:center;flex-wrap:wrap;width:100%;}
	#main > div.cols > div.article > div > div.form-price-simulator > form > div.tarif_button.sante > div > div.col-xs-12{
		width: 100%;
	}
	.card-simulateur .form-contact-mobile select#hour{ margin-left: 0;}


	.formlogin .cols2 label,.formlogin .cols2 label:first-child{
		width: 120px;
	}

	p.auto.center{display: flex;flex-direction: row;justify-content:center;flex-wrap:wrap;}
	button#online-request{margin:0;}
	button#btn-price-instant-contactme{margin:0;}

	.card-simulateur .slider-pos{width: 100% !important;margin: 0 !important;padding:20px; max-width: 375px;}
	#main > div.cols > div.article > div > div.form-price-simulator > form > div.questionnaire > div > div.form-rangeslider-block > div.slider-pos{width:initial!important;width:unset!important;}

	p.isOwner{display: flex;flex-direction: row;justify-content: flex-end;flex-wrap: wrap;}
	p.buildingTypeCode{display: flex;flex-direction: row;justify-content: flex-end;flex-wrap: wrap;}

	.card-simulateur .form-group select, .card-simulateur .form-group textarea, .card-simulateur .form-group input[type=text], .card-simulateur .form-group input[type=email], .card-simulateur #assured-collection input, .card-simulateur .form-contact-mobile select, .card-simulateur .form-contact-mobile input[type=text], .card-simulateur .form-contact-mobile input[type=email], .card-simulateur .form-contact-mobile textarea, .card-simulateur .form-contact-mobile select#hour, #phone_div {width:250px;}
	.card-simulateur .separator {width:100%}
	.card-simulateur .questionnaire p.type-select {display: flex;flex-direction: row;justify-content:center;flex-wrap:wrap;}
	.card-simulateur .form-contact-mobile select#hour {margin-top: 0;margin-left: 253px;}
	/*.card-simulateur .form-contact-mobile div>label {margin-left:0;}*/
	#contact-eurotax #desc-zip {width: 450px;/* max-width: 100%; */}
	#contact-eurotax #isNewcomerDiv { width: 450px; padding-left: 20px; }
	#contact-eurotax label[for="isNewcomer"] { margin-left: 0; }

	#rc-imageselect, .g-recaptcha
	{
		transform:scale(0.77);
		-webkit-transform:scale(0.77);transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}

	div#googlemap{width:100%!important;}


	.agent.agent-fr
	{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;

		height:auto;
	}
	.search-agency {
		margin-bottom: -50px;
	}

	.search-agency .agent .agent-left
	{
		width: 100%;
		border-bottom: #6191bc 1px solid;

	}

	.search-agency .agent .agent-right
	{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.search-agency .agent form
	{
		margin: 0;
		padding: 15px;
		display: inline-block;
		width: 100%;
	}

	.search-agency .agent input[type=button]
	{
		width: 100%;
	}

	.search-agency .agent span{
		margin: 10px 0 0 0;
		padding: 0 5px;
		font-size: 14px;
		text-align: center;
		display: inline-block;
		width: 100%;

	}

	.search-agency .agent span.title{
		text-align: left;
	}

	.search-agency{
		width:100%;
	}

	.tb {
		text-align: center;
	}

	.card-simulateur .price-contact-instant, .card-simulateur .form-contact-mobile
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.card-simulateur .form-group, .card-simulateur .form-contact-mobile div
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 100%;
	}

	.card-simulateur .form-group textarea,.card-simulateur .form-group input#dt[type=text]
	{
		margin-left:5px;
	}

	.card-simulateur .form-group select,.card-simulateur .form-group input[type=text],.card-simulateur .price-contact-instant div.inline,.card-simulateur .form-group input[type=email]
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		align-items: flex-start;
		width: 90%;
	}

	label#opt1, label#opt2{
		width:auto;
		display:flex;
	}

	.card-simulateur div.form-group>div
	{
		text-align: left;
		margin-left: 0;
	}

	.card-simulateur div.form-group>label
	{
		width: 100%;
		text-align: left;
	}

	.phone_bloc {
		max-width: 81%;
	}
	span#newcomer_info {
		margin-left: 0;
	}

	.card-simulateur .form-contact-mobile label[for=contactmode_email]:nth-child(2),.card-simulateur .form-contact-mobile label[for=contactmode_phone]
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 150px;
		margin:0;
	}

	.card-simulateur div.iradio
	{
		width:16px;
	}

	#main.cols2 .cols .form p
	{
		margin: 0;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.card-simulateur #assured-collection a.removePerson
	{
		position: absolute;
		right: 0;
		bottom: 0;
		margin: 0;
		box-sizing: border-box;
	}

	.card-simulateur #assured-collection input
	{
		width:220px;
	}
	/*Picture who replace carrousel in mobile*/
	#main>div.PictHomeMobile{
		width: 100%;
	}
	#main>div.PictHomeMobile>div.content{
		position: relative;
		width: 100%;
		max-height: 250px;
		height: max-content;
	}
	#main > div.PictHomeMobile> div > a.invisible-link{
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 6;
	}
	#main>div.PictHomeMobile>div.content>img,#main>div.PictHomeMobile>div.content>a>img{
		left: -50%;
		max-height: 250px;
		max-width: 300%;
		position: relative;
	}
	#main > div.PictHomeMobile> div > div.titlePict{
		z-index: 3;
		height: 100%;
		color: #fff;
		position: absolute;
		display: flex;
		align-items: center;
		text-align: center;
		right: 0px;
		top: 0px;
	}
	#main > div.PictHomeMobile> div > div.titlePict>div.backcolor{
		position: absolute;
		background-color: #000;
		opacity: 0.2;
		height: 100%;
		width: 100%;
	}
	#main > div.PictHomeMobile> div > div.titlePict>h2{
		font-family: 'DIN-Light';
		margin: 25px;
		z-index: 4;
	}
	#main > div.PictHomeMobile> div > div.titlePict>h2>p{
		color: #ffffff !important;
	}
	#main > div.PictHomeMobile> div > div.titlePict>h2>p a{
		color: #ffffff !important;
	}
	#main > div.PictHomeMobile > p > a.link{
		margin: 0 0 1px 0;
		padding: 5px 10px 5px 10px;
		clear: right;
		display: block;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 17px;
		font-family: 'DIN-Regular';
		color: #fff;
		background: #004c92 url(/img/foyer/bg-carousel-arrow-white.png) no-repeat right center;
	}
	#main > div.PictHomeMobile > p > a.link3{background-color: #80d7ff}
	#main > div.PictHomeMobile > p > a.link2{background-color: #4192d3;}

}

@media (max-width: 561px) {
	#contact-eurotax #isNewcomerDiv label { margin-left: 0; }
	newcomer_info, #contact-eurotax label[for="isNewcomer"], #contact-eurotax #desc-zip, #contact-eurotax #newcomer_info { max-width: 250px; }
	.card-simulateur .form-contact-mobile select#hour{ margin-left: 0; }
	form#contact-eurotax { overflow:hidden;	}
}